Schowek0
Twój schowek jest pusty
Koszyk0
Twój koszyk jest pusty ...
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300
Nowość

TP-Link TD-W9960 modem-router VDSL/ADSL Wi-Fi N300

TP-Link

Dostępność:Dostępny

Czas wysyłki:3 dni

Koszt wysyłki:od 18,99 zł

Numer katalogowy:BK-005418

Kod producenta:TD-W9960

Stan magazynowy:16 szt.

Kod EAN:6935364081966

Stan produktu:Nowy

Gwarancja:24-msc

Cena brutto: 150,11 zł

Cena netto: 122,04 zł

Przed zakupem produktu wybierz wymagane opcje.
Ilość:
-+
szt.
Dodaj do koszyka

Zakup przez 1 kliknięcie

dodaj do schowka

  • Opis produktu
  • Recenzje produktu (0)
TP-Link TD-W9960 to router/modem VDSL/ADSL z bezprzewodową siecią Wi-Fi N w paśmie 2,4 GHz i deklarowaną prędkością do 300 Mb/s. Obsługuje VDSL2, ADSL2+, ADSL2 i ADSL. Ma port DSL RJ11, trzy porty LAN Fast Ethernet oraz jeden port LAN/WAN Fast Ethernet, który może służyć do połączenia z siecią kablową lub światłowodową przez zewnętrzny modem. Urządzenie nie ma portu USB. Konfigurację można przeprowadzić przez panel WWW lub aplikację TP-Link Tether. Model zapewnia funkcje sieciowe, takie jak sieć dla gości, kontrola rodzicielska oraz zapora NAT/SPI. Wymagany typ połączenia i parametry linii DSL zależą od operatora. Źródłowy opis dotyczył modelu TD-W9970, dlatego zastąpiono go danymi dokładnego modelu TD-W9960. MPN: TD-W9960. EAN: 6935364081966.

Dane techniczne

  • Wysokie prędkości transmisji: Do 300 Mb/s w sieci Wi-Fi i do 100 Mb/s w połączeniach szerokopasmowych VDSL.
  • 4 porty RJ45 10/100 Mb/s
  • 1 port USB 2.0
  • Standardy IEEE: IEEE 802.3, 802.3u
  • Standardy VDSL2: ITU-T G.993.2, ITU-T G.993.5 (G.vector), ITU-T G.998.4 (G.INP)
  • Standardy ADSL: Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1 (G.DMT), ITU-T G.994.1 (G.hs), ITU-T G.995.1
  • Standardy ADSL2: ITU-T G.992.3 (G.dmt.bis)
  • Standardy ADSL2+: ITU-T G.992.5
  • Wymiary: 195 × 130 × 36 mm (7,7 × 5,1 × 1,4 cala)
  • Standardy bezprzewodowe: IEEE 802.11b, 802.11g, 802.11n
  • Częstotliwość pracy: 2,400-2,4835 GHz
  • Protokoły ATM/PPP: ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - do 8 PVC

Informacja o bezpieczeństwie

zobacz szczegóły

Dane kontaktowe producenta:

TP-Link Systems Inc., 10 Mauchly, 92618 Irvine, Stany Zjednoczone, e-mail: [email protected], telefon: +1 626 333 0234

Dane kontaktowe importera/pełnomocnika:

TP-Link Polska Sp. z o.o., ul. Spółdzielcza 15, 05-850 Duchnice, Polska, e-mail: [email protected], telefon: +48 22 360 63 63

Nikt jeszcze nie napisał recenzji do tego produktu. Bądź pierwszy i napisz recenzję.

Tylko zarejestrowani klienci mogą pisać recenzje do produktów. Jeżeli posiadasz konto w naszym sklepie zaloguj się na nie, jeżeli nie załóż bezpłatne konto i napisz recenzję.

Pozostałe produkty z kategorii
Kabel DAC Ubiquiti UACC-DAC-SFP10-0.5M SFP+ 10G 0,5 m
szt.Do koszyka

Ubiquiti UniFi DAC SFP28 25G kabel 0,5 m

107,49 zł brutto87,39 zł netto
szt.Do koszyka
szt.Do koszyka
  • BYKMIECIAK Maksymilian Kmieciak
    Osiedle Tęczowe 16
    64-410 Sieraków
    NIP: 5951495400
    BDO: 000727804
  • ING BANK ŚLĄSKI S.A69 1050 1520 1000 0090 8671 0101
  • [email protected]
  • 888979799
    ostatnio oglądane produkty
    USTAWIENIA PLIKÓW COOKIES
    Wybierz kategorie cookies. Niezbędne umożliwiają zakupy i działanie sklepu. Pozostałe uruchamiamy dopiero po Twojej zgodzie, którą możesz wycofać. Decyzję zapamiętujemy do 180 dni. Szczegóły znajdują się w Polityce cookies.
    Są zawsze włączone, ponieważ umożliwiają podstawowe działanie strony. Są to między innymi pliki cookie pozwalające pamiętać użytkownika w ciągu jednej sesji lub, zależnie od wybranych opcji, z sesji na sesję. Ich zadaniem jest umożliwienie działania koszyka i procesu realizacji zamówienia, a także pomoc w rozwiązywaniu problemów z zabezpieczeniami i w przestrzeganiu przepisów.
    Funkcjonalne pliki cookies pomagają zapamiętać wybrane ustawienia, preferencje i wybory użytkownika na stronie, aby sklep działał wygodniej i był lepiej dostosowany do sposobu korzystania z witryny.
    Google Analytics 4 pomaga tworzyć statystyki wizyt i zdarzeń w sklepie. Może stosować pseudonimowe identyfikatory przeglądarki; nie opisujemy tych danych jako całkowicie anonimowych.
    Onet Ads / dlApi (Ringier Axel Springer Polska) może mierzyć zdarzenia e-commerce, skuteczność reklam i dopasowywać reklamy do zainteresowań. Uruchamiamy narzędzie po zgodzie reklamowej.
    ZATWIERDZAM
    zamknij
    Kontrast
    Wielkość tekstu
    Wysokość linii
    Odstęp liter
    Kursor
    Skala szarości
    Ukryj obrazy
    Czytelna czcionka
    Wyłączenie animacji
    Wyrównanie tekstu
    Nasycenie
    Podkreśl odnośniki
    Czytnik ekranu
    Zresetuj wszystkie ustawienia